## libtext-vfile-asdata-perl 0.07

=== debian/changelog ===
libtext-vfile-asdata-perl (0.07-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Mon, 14 Feb 2011 20:16:49 +0000

libtext-vfile-asdata-perl (0.0.5-4) unstable; urgency=low

  * Fix watch file to parse upstream 0.05 as Debian 0.0.5
  * Update Standards Version (no changes).

 -- Neil Williams <codehelp@debian.org>  Sun, 03 Feb 2008 18:44:14 +0000

libtext-vfile-asdata-perl (0.0.5-3) unstable; urgency=low

  * Remove empty directories

 -- Neil Williams <codehelp@debian.org>  Wed, 21 Nov 2007 16:31:17 +0000

libtext-vfile-asdata-perl (0.0.5-2) unstable; urgency=low

  * Must depend on libclass-accessor-chained-perl (Closes: #415776)
  * Set Architecture: all

 -- Neil Williams <codehelp@debian.org>  Thu, 22 Mar 2007 18:57:06 +0000

libtext-vfile-asdata-perl (0.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #405591: ITP: libtext-vfile-asdata-perl --
    generic perl module to read and write vfile files - Debian Bug
    report logs)

 -- Neil Williams <codehelp@debian.org>  Thu,  4 Jan 2007 19:45:22 +0000
