=== debian/control ===
Source: libtext-vfile-asdata-perl
Section: perl
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), perl (>= 5.6.0-16), libclass-accessor-chained-perl
Homepage: http://search.cpan.org/~rclamp/Text-vFile-asData/
Standards-Version: 3.9.1

Package: libtext-vfile-asdata-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-accessor-chained-perl
Description: generic perl module to read and write vfile files
 Works with such as vCard (RFC 2426) and vCalendar (RFC 2445).
 The result of loading this data is a collection of objects which
 will grant you easy access to the properties. Then the module
 can write your objects back to a data file.
