=== debian/watch ===
version=3
opts="uversionmangle=s/([0-9]).([0-9])([0-9])/$1.$2.$3/" \
http://www.cpan.org/modules/by-module/Text/Text-vFile-asData-(.*).tar.gz
