## libtext-vfile-asdata-perl 0.08

=== debian/changelog ===
libtext-vfile-asdata-perl (0.08-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:34:24 +0100

libtext-vfile-asdata-perl (0.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:34:52 +0100

libtext-vfile-asdata-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * Add build dependency on libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2013 23:10:20 +0100

libtext-vfile-asdata-perl (0.07-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2013/10/msg00018.html)
  * debian/control:
    - Adde Vcs-Git field (source stanza); Vcs-Browser field (source stanza)
    - Change Homepage field changed to metacpan.org URL
    - Maintainer set to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Neil Williams
      <codehelp@debian.org>)
    - Replace (build-)dependency on ancient version of perl with a dependency
      on perl without a version (as permitted by Debian Policy 3.8.3)
    - Add /me to Uploaders
    - Split build dependencies into Build-Depends and Build-Depends-Indep
  * debian/watch: use metacpan-based URL.
  * Switch from cdbs to debhelper. Use dh(1) in debian/rules. Bump
    debhelper compatibility level to 8.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2013 23:01:49 +0100
