=== debian/control ===
Source: libtext-vfile-asdata-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-chained-perl,
                     libtest-pod-perl,
                     perl
Homepage: https://metacpan.org/release/Text-vFile-asData
Standards-Version: 3.9.4
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-vfile-asdata-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-vfile-asdata-perl
Testsuite: autopkgtest-pkg-perl

Package: libtext-vfile-asdata-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-chained-perl,
Description: generic perl module to read and write vfile files
 Works with such as vCard (RFC 2426) and vCalendar (RFC 2445).
 The result of loading this data is a collection of objects which
 will grant you easy access to the properties. Then the module
 can write your objects back to a data file.
