=== debian/watch ===
version=4
https://metacpan.org/release/Text-v?@ANY_VERSION@@ARCHIVE_EXT@$
